models:
  ResNet50_ckpt:
    - ./log_ResNet50_X6/lightning_logs/version_7/checkpoints/epoch=14-step=45.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_12/checkpoints/epoch=22-step=69.ckpt
    - ./log_ResNet50_X5/lightning_logs/version_7/checkpoints/epoch=49-step=150.ckpt 
    - ./log_ResNet50_X5/lightning_logs/version_12/checkpoints/epoch=23-step=72.ckpt
  EfficientNetV2_ckpt:
    - ./log_EfficientNetV2_X6/lightning_logs/version_7/checkpoints/epoch=49-step=150.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_12/checkpoints/epoch=7-step=24.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_7/checkpoints/epoch=25-step=78.ckpt
  ResNet18_ckpt:
    - ./log_restnet18_X6/lightning_logs/version_12/checkpoints/epoch=21-step=66.ckpt

dataset_type: small_balaced #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI
YOLO_Accuracy_min_ROI: 0.40
Fold_Num: 2
Fold_Ensamble: True
Youden-Index: "ROC"